@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  color: #1a1a1a;
}
.container p {
  font-size: 16px;
  line-height: 2;
}
.container img {
  width: 100%;
  height: auto;
}
.container a {
  text-decoration: none;
  transition: 0.4s;
}
.container .head_wrap {
  position: relative;
  background: linear-gradient(to right, #2077bc, #27509f);
  padding-bottom: 40px;
}
.container .head_wrap::after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 100%;
  height: 10px;
  background-color: #d6e5ff;
}
.container .head_wrap .bg {
  width: min(90%, 1080px);
  height: 90.67vw;
  margin: 0 auto;
  background-image: url(top_img.webp);
  background-repeat: no-repeat;
  background-size: 210%;
  background-position: top right 35%;
  border-radius: 0 0 10px 10px;
}
.container .head_wrap .bg .top_logo {
  width: 16vw;
  position: absolute;
  top: 4vw;
  left: 9vw;
}
.container .head_wrap h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  margin-top: min(8vw, 30px);
}
.container .head_wrap h1 img {
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.5));
}
.container .head_wrap h1 .sub {
  width: 90%;
}
.container .head_wrap h1 picture img {
  width: 94%;
  display: block;
  margin: 0 auto;
}
.container .head_wrap .lead {
  width: min(90%, 810px);
  margin: min(10.67vw, 40px) auto 0;
  color: #ffffff;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.8;
}
.container .main {
  background-image: url(bg.jpg);
  background-size: max(100%, 1600px);
  padding-bottom: 100px;
  background-position: top center;
  border-bottom: solid 1px #cccccc;
}
.container .sec.sec_2 .fig_wrap {
  margin-bottom: 0;
}
.container .sec h2 {
  padding: 70px 0 35px;
  margin: auto;
  width: 90%;
}
.container .sec > p {
  width: min(90%, 720px);
  margin: 0 auto;
  text-indent: 1em;
}
.container .sec > p.note {
  font-size: 13px;
  text-indent: 0;
  margin-top: 1em;
}
.container .sec > p + p {
  margin-top: 35px;
}
.container .sec .flex_wrap {
  margin: 35px auto;
}
.container .sec .flex_wrap > div > p {
  width: 90%;
  margin: 0 auto;
  text-indent: 1em;
}
.container .sec .flex_wrap > div > p + p {
  margin-top: 35px;
}
.container .sec .flex_wrap .speaker_wrap {
  width: min(90%, 340px);
  margin: 40px auto;
}
.container .sec .flex_wrap .speaker_wrap img {
  border-radius: 10px;
}
.container .sec .flex_wrap .speaker_wrap .speaker_name {
  position: relative;
  z-index: 9;
  width: 250px;
  margin: -40px auto 0;
  padding: 15px 0;
  background-color: #ffffff;
  border: solid 2px #0054a6;
  border-radius: 7px;
}
.container .sec .flex_wrap .speaker_wrap .speaker_name p {
  color: #0054a6;
  line-height: 1;
  text-align: center;
  font-weight: bold;
}
.container .sec .flex_wrap .speaker_wrap .speaker_name p:last-child {
  margin-top: 5px;
}
.container .sec .flex_wrap .speaker_wrap .speaker_name p:last-child span {
  font-size: 20px;
}
.container .sec .fig_wrap {
  margin: 60px 0;
}
.container .sec .fig_wrap img {
  display: block;
  margin: 0 auto;
}
.container .sec .fig_wrap img.fig_1 {
  width: min(90%, 900px);
}
.container .sec .fig_wrap img.fig_2 {
  width: min(90%, 1080px);
}
.container .sec .fig_wrap p {
  font-size: 13px;
  width: min(90%, 650px);
  margin: 15px auto 0;
  line-height: 1.4;
  color: #0054a6;
}
.container .foot_wrap {
  text-align: center;
  margin-top: 100px;
}
.container .foot_wrap p {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
.container .foot_wrap > div {
  width: 90%;
  margin: 0 auto;
}
.container .foot_wrap > div a {
  display: block;
  margin-top: 30px;
  word-wrap: break-word;
  font-size: min(4.57vw, 16px);
}
.container .foot_wrap > div a img {
  transition: 0.2s;
}
.container .foot_wrap > div a:hover img {
  transition: 0.2s;
  opacity: 0.7;
}
.container .foot_wrap > div:first-child {
  max-width: 300px;
}
.container .foot_wrap > div:nth-child(2n) {
  margin-top: 70px;
}
.container .foot_wrap > div:last-child {
  margin-top: 40px;
}
.container .foot_wrap > div:nth-child(2n) a, .container .foot_wrap > div:last-child a {
  color: #0054a6;
  position: relative;
  display: inline-block;
}
.container .foot_wrap > div:nth-child(2n) a::after, .container .foot_wrap > div:last-child a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #0054a6;
  transition: 0.4s;
}
.container .foot_wrap > div:nth-child(2n) a:hover::after, .container .foot_wrap > div:last-child a:hover::after {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .container .head_wrap .inner {
    position: relative;
  }
  .container .head_wrap .bg {
    position: relative;
    height: 610px;
    border-radius: 0 0 30px 30px;
    background-size: cover;
  }
  .container .head_wrap .bg::after {
    content: "";
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 36%, rgba(0, 0, 0, 0.45));
    border-radius: 0 0 30px 30px;
    z-index: 1;
  }
  .container .head_wrap .bg .top_logo {
    width: 90px;
    top: 20px;
    left: 20px;
  }
  .container .head_wrap h1 {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 9;
    margin-top: 0;
  }
  .container .head_wrap h1 img {
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.8));
  }
  .container .head_wrap h1 .sub {
    height: min(4.63vw, 50px);
    width: auto;
  }
  .container .head_wrap h1 picture img {
    height: min(13.89vw, 150px);
    width: auto;
  }
  .container .sec h2 {
    width: min(90%, 600px);
  }
  .container .sec .flex_wrap {
    width: min(90%, 720px);
    display: flex;
    align-items: flex-start;
  }
  .container .sec .flex_wrap > div {
    width: 352px;
    margin-left: 28px;
  }
  .container .sec .flex_wrap > div > p {
    width: 100%;
    margin: 0;
  }
  .container .sec .flex_wrap .speaker_wrap {
    margin: 0;
  }
  .container .sec .fig_wrap .text_tight {
    letter-spacing: -0.02em;
  }
}